/* VCMS |  Tahoma 11 | backgroundColor: #ffffff; */
.column01text
{
	font-size: 11px; 
	color: #171618; 
	font-family: Tahoma; 
	line-height: 16px;
}

.column01text a
{
	text-decoration: none;
	color: #EC0202;	
}
.column01text a:hover
{
	text-decoration: underline;
	color: #EC0202;	
} 

/* VCMS | Tahoma 12 | backgroundColor: #ffffff; */
.column01title
{
	font-size: 12px; 
	color: #171618; 
	font-weight: bold; 
	font-family: Tahoma;
}


.column02text
{
	font-size: 11px; 
	color: #171618; 
	font-family: Tahoma; 
	line-height: 15px;
}

.column02text a
{
	text-decoration: none;
	color: #EC0202;	
}
.column02text a:hover
{
	text-decoration: underline;
	color: #EC0202;	
} 

.column02title
{
	font-size: 11px; 
	color: #FFFFFF; 
	font-weight: bold; 
	font-family: Tahoma;
}

.idbtext
{
	font-size: 11px; 
	color: #171618; 
	font-weight: normal; 
	font-family: Tahoma;
}

.idbtext a
{
	text-decoration: none;
	color: #171618;	
}
.idbtext a:hover
{
	text-decoration: none;
	color: #C80101;	
}

.loginbereich
{
	color: #BEBCBE;
	text-decoration: none;
	font-size: 11px;
	font-family: Tahoma;
}
.loginbereichinput
{
	color: #7F7F7F;
	font-size: 10px;
	font-family: Tahoma;
	height: 17px;
	padding-left: 6px;
	width: 149px;
	background-color: #EDEDED;
}

.imgButton
{
	cursor:pointer;
	position:relative;
}
.imgButtonActive
{
	cursor:pointer;
	position:relative;
	top:1px;
	left:1px;
}
.inputBoxDiv
{	
	color:#959ea7;
	border-color:a6afb8;
	border-style:solid;
	border-width:1px;
	line-height:10px;
	font-size:10px;
	font-weight:bold;
	padding-left:8px;
	padding-top:1px;
}

.ProductPriceList_Header{
	height:25px;
	color:#FFFFFF;
	vertical-align:middle;
	text-align:left;
}
.ProductPriceList_TableHeader{
	border-bottom:1px solid #808080;
	border-right:1px solid #808080;
	border-top:1px solid #FFFFFF;
	background-color:#D4D0C8;
	height:17px;
	padding-left:5px;
	vertical-align:middle;
}
.ProductPriceList_TableContent{
	padding-left:5px;
	height:23px;
}
.ProductPriceList_TableSeperator{
	background-color:#D4D0C8;
	height:1px;
	font-size:0px;
}
.ProductPriceList_Legend{
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #808080;
	border-right:1px solid #808080;
	border-left:1px solid #808080;
	
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
}



/*TellAFriend*/

.TellAFriendInfo{
	border-style: solid;
	border-color: #e1e7f0;
	
	border-top-width: 9px;
	border-bottom-width: 9px;
	border-left-width: 8px;
	border-right-width: 8px;
	
	background-image: url("/CommonFiles/Dickie-Tamiya/WPM_Templates/Images/TellAFriend/bg_InfoBox.gif");
	background-color: #EEF1F8;
	background-position: top;
	background-repeat: repeat-x;
	
	width: 416px;
	height: 164px;
}
.TellAFriendInfo p{
	font-size: 12px;
	color: #34333D;
	margin-left: 4px;
}
.TellAFriendInfoClose{
	font-size: 11px;
	color: #34333D;
}
.TellAFriendInfoClose:hover{
	font-size: 11px;
	color: #34333D;
	
	text-decoration: none;
}
.TellAFriend{
	border-style: solid;
	border-color: #e1e7f0;
	
	border-top-width: 9px;
	border-bottom-width: 9px;
	border-left-width: 8px;
	border-right-width: 8px;
	
	background-image: url("/CommonFiles/Dickie-Tamiya/WPM_Templates/Images/TellAFriend/bg_InfoBox.gif");
	background-color: #EEF1F8;
	background-position: top;
	background-repeat: repeat-x;
	
	width: 501px;
	height: 154px;
}
.TellAFriendFromInput{
	font-size:12px;
	color: #000000;
}
.TellAFriendFromInputError{
	border-top-color: #E50404;
	border-top-width: 2px;
	border-left-color: #E50404;
	border-left-width: 2px;
	border-right-color:#E5A4A4;
	border-right-width: 1px;
	border-bottom-color:#E5A4A4; 
	border-bottom-width: 1px;
	border-style:solid;
	
	font-size:12px;
	color: #000000;
}
.TellAFriendBox{
	border-style: solid;
	border-color: #e1e7f0;
	
	border-top-width: 9px;
	border-bottom-width: 9px;
	border-left-width: 8px;
	border-right-width: 8px;
	
	background-image: url("/CommonFiles/Dickie-Tamiya/WPM_Templates/Images/TellAFriend/bg_InfoBox.gif");
	background-color: #EEF1F8;
	background-position: top;
	background-repeat: repeat-x;
	
	width: 501px;
	height: 190px;
}
.TellAFriendBoxLabelText {
	float: left; 
	width: 34px;
	color: #35363A;
	font-family:Tahoma,Arial,Verdana,sans-serif;
	font-size:11px;
	margin: 0px 2px 0px 0px
}
.CaptchaImage{
	border-color: #A0A0A0;
	border-width: 1px;
	border-style:solid;
}
.TellAFriendHeadline{
	font-size: 12px;
	font-weight: bold;
	color: #34333D;
	line-height: 17px;
}
.TellAFriendContent{
	font-size:11px;
	color: #34333D;
	line-height: 17px;
}
.TellAFriendContent a{
	font-size:11px;
	color: #34333D;
	line-height: 17px;
	text-decoration: underline;
}
.TellAFriendContent a:hover{
	font-size:11px;
	color: #34333D;
	line-height: 17px;
	text-decoration: none;
}
.TellAFriendErrorMessage{
	font-weight: bold;
	margin-left: 50px;
	margin-right: 50px;
	line-height: 20px;
}

.TellAFriendFrame_Headline
{
	padding-left: 5px;
	padding-right: 10px;
	margin-bottom: 4px;
	font-size: 13px;
}
.TellAFriendFrame_Headline h1{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#494C54;
	margin: 0px;
	padding: 0px;
}

.TellAFriendFrame_Content
{
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	font-size: 12px;
	line-height: 140%;
}

.TellAFriendFrame_Content p{
	margin-bottom: 20px;
}
.TellAFriendFrame_Line {
	padding: 0;
	margin: 0;
	width: 100%; 
	font-size: 0px;
	height: 1px;
	background: url("/CommonFiles/Dickie-Tamiya/WPM_Templates/Images/TellAFriend/Frame/bg_dotted_line.gif") bottom left repeat-x;
}
.TellAFriendButton {
	background: url("/CommonFiles/Dickie-Tamiya/WPM_Templates/Images/TellAFriend/bg_Button.png") bottom left repeat-x;
	background-color: #ff001d;
	background-position: top center;
	background-repeat: repeat-x;
	
	border-color: #ff001d;
	border-style: solid;
	border-width: 1px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
	padding: 2px 4px 2px 4px;
	width: 170px;
	cursor: pointer;
}
.TellAFriendButton:hover{
	background-position: 0px -1px;
}

.flag_container {
	margin: 0px 0px 0px 2px;
}
.flag_container a {
	font-family: Verdana, Tahoma;
	margin: 0px 0px 0px 22px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.flag_container a:hover {
	text-decoration: underline;
}
.flag_container a img {
	margin: 0px 7px 0px 0px;
	position: relative;
	top: 2px;
}

#left_links {
	margin: 12px 0px 0px 28px;
}

#left_links a {
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
	margin: 0px 0px 15px 0px;
	background-color: #f03639;
	cursor: pointer;
}

#left_links a,
#left_links a span {
	display: block;
	width: 148px;
	text-decoration: none;
}

#left_links a span.name {
	width: auto;
	height: 15px;
	color: #ffffff;
	text-transform: uppercase;
	font-family: "Corbel";
	padding: 1px 8px 0px 8px;
}

#left_links a span.image {
	height: 96px;
}

#left_links a:hover span.image {
	background-position: 0px -96px;
}